<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Nº 6</title>
	<script type="text/javascript">
		var str="hola mundo this is an example";
		var vector=str.split(" ");
		var a=vector.join("");
		var b=a.split("");
		var vocales=0;
		var consonantes;
		
		for(var c=0;c<b.length;c++){
			if(b[c]=="a" || b[c]=="e" || b[c]=="i" || b[c]=="o" || b[c]=="u"){

				vocales++;
			}else{
				consonantes++
			}

		};
		document.write("La cantidad de vocales es: " +vocales+ "<br>")

	</script>
	</head>
	<body>
	
	</body>
</html>